ROText(3p)

NAME
Tk::ROText - 'readonly' perl/Tk Text widget

SYNOPSIS
    use Tk::ROText;
    ...
    $ro = $mw->ROText(?options,...?);

DESCRIPTION
This "IS A" text widget with all bindings removed that would alter the contents of the text widget. The contents can still be modified via method calls.

KEYS
widget, text, readonly

SEE ALSO
Tk::Text